<div class="container">
<!-- col-12 col-md-6 offset-md-3 header -->
  <div class ="row">
    <div class="col-12 text-center" id="text-center">
      <div class="logo">RESEND CONFIRMATION INSTRUCTIONS</div>
    <div class="login-form-1">
    <%= form_for(resource, as: resource_name, url: confirmation_path(resource_name), html: {:class => "text-left", method: :post }) do |f| %>
    <div class="login-form-main-message"><%= devise_error_messages! %></div>
    <div class="main-login-form">
      <div class="login-group">
        <div class="form-group">
          <%= f.email_field :email, autofocus: true, required: true, autocomplete: "email", class: "form-control", placeholder: "Email", value: (resource.pending_reconfirmation? ? resource.unconfirmed_email : resource.email) %>
        </div>
        <button type="submit" class="login-button"><i class="fa fa-chevron-right"></i></button>
      </div>
    <% end %>
    </div>
    <div class="etc-login-form">
      <p>Sign in <a href="/users/sign_in">click here</a></p>
      <p>Sign up <a href="/users/sign_up">click here</a></p>
    </div>
    </div>
    </div>
  </div>
</div>